File _patchinfo of Package patchinfo.14226

<patchinfo incident="14226">
  <issue tracker="bnc" id="1161339"></issue>
  <packager>qkzhu</packager>
  <rating>moderate</rating>
  <category>recommended</category>
  <summary>Recommended update for gdm</summary>
  <description>This update for gdm fixes the following issues:

- Fix for weak libgdm refs where it doesn't need them which will cause login fails when preceded by incorrect password. (bsc#1161339, bgo#795940)
</description>
</patchinfo>
openSUSE Build Service is sponsored by